#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hasql-notifications
version:              0.2.0.4
visibility:           public
id:                   hasql-notifications-0.2.0.4-5nmZdSazswcKgzDV05kgEt
key:                  hasql-notifications-0.2.0.4-5nmZdSazswcKgzDV05kgEt
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  be2b8b555f84abe8b3f94bd7da039c94
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hasql-notifications-0.2.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hasql-notifications-0.2.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hasql-notifications-0.2.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-notifications
hs-libraries:         HShasql-notifications-0.2.0.4-5nmZdSazswcKgzDV05kgEt
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hasql-1.5.0.5-cQbEibRfy7Gw1SAiUjlvU
    hasql-pool-0.5.2.2-LwstraX7f3e8UqZfFTNpSF
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1 text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

